const char bin_data[]={
0xd4,0xc3,0xb2,0xa1,0x80,0x25,0x00,0x00,0x20,0x4e,0x00,0x00,0x88,0x13,0x00,0x00,0x67,0x00,0x02,0x00,0x00,0x00,0x2e,0x00,0x67,0x00,0x8d,0x01,0x03,0x0d,0x01,0x00,0x9a
,0x01,0xbe,0x01,0xac,0x01,0xbe,0x01,0xbe,0x01,0x03,0x00,0x06,0x00,0x48,0x56,0x41,0x43,0x00,0x4d,0x43,0x48,0x50,0x2d,0x4d,0x41,0x49,0x4e,0x5c,0x4d,0x32,0x31,0x30
,0x34,0x39,0x00,0x4b,0x32,0x4c,0x2e,0x4f,0x70,0x74,0x6f,0x4c,0x79,0x7a,0x65,0x72,0x2e,0x4c,0x69,0x6e,0x43,0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61,0x74,0x69,0x6f
,0x6e,0x2e,0x65,0x78,0x65,0x00,0x26,0x00,0x75,0x00,0x02,0x00,0x7d,0x00,0x7d,0x00,0x85,0x00,0x8d,0x00,0x02,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x31,0x08,0x55,0x55
,0xc0,0xc6,0x2d,0x00,0x00,0x00,0x01,0x55,0xc0,0xc6,0x2d,0x00,0xf2,0x00,0x9b,0x00,0x13,0x00,0xe7,0x00,0xe7,0x00,0x1f,0x01,0x7f,0x01,0x02,0x00,0x00,0x00,0x01,0x00
,0x00,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x02,0x00,0x02,0x00,0x01,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x03,0x00,0x02,0x00,0x04,0x00,0x02,0x00,0x05,0x00,0x02,0x00
,0x06,0x00,0x02,0x00,0x07,0x00,0x02,0x00,0x08,0x00,0x02,0x00,0x09,0x00,0x02,0x00,0x0a,0x00,0x02,0x00,0x0b,0x00,0x01,0x00,0x03,0x00,0x01,0x00,0x04,0x00,0x01,0x00
,0x05,0x00,0x01,0x00,0x06,0x00,0x2a,0x08,0x55,0x55,0x40,0x42,0x0f,0x00,0x2b,0x08,0x55,0x55,0x40,0x42,0x0f,0x00,0x32,0x08,0x55,0x55,0x40,0x42,0x0f,0x00,0x2d,0x08
,0x55,0x55,0x20,0xa1,0x07,0x00,0x2c,0x08,0x55,0x55,0x20,0xa1,0x07,0x00,0x2d,0x08,0x55,0x55,0x20,0xa1,0x07,0x00,0x2c,0x08,0x55,0x55,0x20,0xa1,0x07,0x00,0x01,0x00
,0x01,0x55,0x80,0x84,0x1e,0x00,0x02,0x00,0x01,0x55,0x40,0x4b,0x4c,0x00,0x03,0x00,0x01,0x55,0x40,0x4b,0x4c,0x00,0x04,0x00,0x01,0x55,0x40,0x4b,0x4c,0x00,0x05,0x00
,0x01,0x55,0x40,0x4b,0x4c,0x00,0x06,0x00,0x01,0x55,0x40,0x4b,0x4c,0x00,0x07,0x00,0x01,0x55,0x40,0x4b,0x4c,0x00,0x08,0x00,0x01,0x55,0x40,0x4b,0x4c,0x00,0x09,0x00
,0x01,0x55,0x40,0x4b,0x4c,0x00,0x0a,0x00,0x01,0x55,0x40,0x4b,0x4c,0x00,0x0b,0x00,0x01,0x55,0x40,0x4b,0x4c,0x00,0x0c,0x00,0x01,0x55,0x40,0x4b,0x4c,0x00,0x0e,0x00
,0x8d,0x01,0x00,0x00,0x8d,0x01,0x8d,0x01,0x8d,0x01,0x8d,0x01,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x08,0x00,0x00,0x00,0x55,0x32
,0x08,0x08,0x00,0x00,0x55,0x3c,0x08,0xff,0xff,0x00,0x55,0x2c,0x08,0x00,0x2d,0x08,0x00,0x2e,0x08,0x00,0x2f,0x08,0x00,0x31,0x08,0x00,0x3d,0x08,0x00,0x00,0x00,0x00
,0x00,0x00,0x00,0xff,0xff,0xf0,0xf8,0xff,0xff,0xff,0xff,0xff,0xff};
